VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Member Functions | List of all members
App Class Reference

`#include <audiohost.h>`

Inheritance diagram for App:

## Public Member Functions
| ~App () noexceptoverride
void | init (const std::vector< std::string > &cmdArgs) override
void | terminate () override

## Constructor & Destructor Documentation

~App | ( |  | ) |
| override noexcept

## Member Function Documentation

void init | ( | const std::vector< std::string > & | cmdArgs | ) |
| override

void terminate | ( |  | ) |
| override

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.